﻿.navbar-nav li a
{
    font-family:Arial;
    color:#000000;
    font-size:15pt;
    font-style:normal;
	font-weight:normal;
    text-decoration:none;
}


@media (min-width:0px) and (max-width:991px)
{
    .navbar
    {
        background-color:transparent;
        background-image:none;
        border:none;
        width:100%;
        left:0;
        right:0;
        margin:0;
        padding:0;
        padding-top:0px;
        font-size:13pt;
    }

    .navbar-right
    {
        padding-right:50px;
    }

    .navbar-nav li a
    {
        line-height:10px; padding-top:10px; padding-bottom:10px;
        border-bottom:0px solid transparent;
    }

    ul.nav a:hover
    {
        background-color:transparent!important;
        border-bottom:0px solid #ffffff;
    }

    .dropdown-menu li a
    {
        line-height:10px; padding-top:20px; padding-bottom:5px;
        border-bottom:0px solid transparent;
    }

    .dropdown-menu li:hover .sub-menu
    {
        visibility: visible;
    }

    .dropdown:hover .dropdown-menu
    {
        display: block;
    }

}

@media (min-width:992px) and (max-width:1199px)
{
    .navbar
    {
        background-color:transparent;
        background-image:none;
        border:none;
        width:100%;
        left:0;
        right:0;
        margin:0;
        padding:0;
        padding-top:0px;
        font-size:13pt;
    }

    .navbar-right
    {
        padding-right:200px;
    }

    .navbar-nav li a
    {
        line-height:10px; padding-top:100px; padding-bottom:5px;
        border-bottom:0px solid transparent;
    }

    ul.nav a:hover
    {
        background-color:transparent!important;
        border-bottom:0px solid #ffffff;
    }

    .dropdown-menu li a
    {
        line-height:10px; padding-top:20px; padding-bottom:5px;
        border-bottom:0px solid transparent;
    }

    .dropdown-menu li:hover .sub-menu
    {
        visibility: visible;
    }

    .dropdown:hover .dropdown-menu
    {
        display: block;
    }

}

@media (min-width:1200px) and (max-width:10000px)
{
    .navbar
    {
        background-color:transparent;
        background-image:url('../../images/public/common/menu_background_01.jpg');
        border:none;
        left:0;
        right:0;
        margin:0;
        padding:0;
        font-size:13pt;
    }

    .navbar-right
    {
        padding-right:375px;
    }

    .navbar-nav li a
    {
        line-height:10px; padding-top:100px; padding-bottom:5px;
        border-bottom:0px solid transparent;
    }

    ul.nav dropdown-menu a:hover
    {
        background-color:transparent!important;
        border-bottom:0px solid #ffffff;
    }

    .dropdown-menu li a
    {
        line-height:10px; padding-top:20px; padding-bottom:5px;
        border-bottom:0px solid transparent;
    }

    .dropdown-menu li:hover .sub-menu
    {
        visibility: visible;
    }

    .dropdown:hover .dropdown-menu
    {
        display: block;
    }
}

/*
*/
